Commit e3f9ccc2 authored by Joeldo Holanda's avatar Joeldo Holanda

removing wrong reference to libdb5.3, keeping libdb4.8

parent 6a3be81c
......@@ -34,8 +34,6 @@ sudo apt-get install -y build-essential
sudo apt-get install -y autoconf
sudo apt-get install -y automake
sudo apt-get install -y libssl1.0-dev
sudo apt-get install -y libdb5.3-dev
sudo apt-get install -y libdb5.3++-dev
sudo apt-get install -y libboost-all-dev
sudo apt-get install -y libdb4.8-dev
sudo apt-get install -y libdb4.8++-dev
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment